# x11-common (1:7.3+9) unstable; urgency=low
#
# * This release provides the ability to set session-wide environment
#   variables easily. If you have the file ".xsessionrc" in your home
#   directory it will be read (sourced) by the X session scripts during
#   login. This allows you to easily set environment variables in this file
#   that apply to all apps. This is most immediately useful for setting
#   locale information. Remember that for most shells you will have to
#   explicitly export the variable for it to take effect in your session.

